Subject: PERMACULTURE IN BRASIL

From: jocurrie <[email-masked]>
Date: Fri, 15 Aug 1997 22:16:44 -0700

Hi,

I just grabbed your contact off the net and am interested in doing some 
permaculture related volunteer work in Brasil.  I have a wide range of 
experience in community based action and community based work - eg 
organic food co-operatives; solid waste minimisation; organic farming; 
urban design and planning etc.  Mmm I would love to be able to work there 
and dance with the locals, please contact me soon

Andy Cabban